﻿
body
{
background-color: ;
background-image: url("Architecture3.jpg");
background-attachment: fixed;
background-repeat: no-repeat;
background-position: center center;
}

#contenu {
background:url("Dessin-Industriel-2.jpg") no-repeat left top, 
url("Dessin-Industriel.jpg") no-repeat right top; 
}

#contenu1 {
background:url("construction1.jpg") no-repeat left bottom, 
url("maison-technique.jpg") no-repeat right bottom;  
}